<ng-container *ngIf="useU2F && !isExtension">
<app-login-wrapper
  [isPopup]="isPopup"
  (clickLink)="goToLogin.emit()"
  linkText="Return to Login"
>
    <div>
        <p>Plug in your security key and follow the prompt from your browser.</p>
        <div *ngIf="u2fErrorMessage" class="form-field__error">
            {{u2fErrorMessage}}
        </div>
        <div class="switch-method">
            <app-text-link
                caret="right"
                [link]=""
                (click)="switchMfaMethod.emit()"
                >Log in with authenticator app instead
            </app-text-link>
        </div>
    </div>
</app-login-wrapper>
</ng-container>